.contact-form input, textarea {
	padding:5px;
	width:350px;
	font-size:0.6875em;
	background-color:#fff;
}
.contact-form textarea {
  height:60px;
  }
input.submit {
	margin:5px 0 0 0;
}

form {
  font-size: 12px;
}

div.form-row {
  clear:both;
  width: auto;
  overflow: hidden;
}

div.form-row label {
  float: left;
  width: 115px;
  padding: 6px 0;
}

div.form-row label.rhs_label {
  float: none;
  width: auto;
}

div.form-row div.field div.form-select-option-checkbox label {
  float: none;
  width: auto;
}

div.form-row div.field div.form-select-option-checkbox {
  display: inline-block;
  zoom: 1;
  width: 165px;
}

div.form-row div.field {
  margin-left: 120px;
  vertical-align: baseline;
}

div.form-row div.field .note {
  font-size: 9px;
  font-style: italic;
  display: inline-block;
}

div.form-row div.field input {
  border: 1px solid #aaa;
  padding: 3px;
  margin: 2px;
  width: 200px;
  vertical-align: baseline;
}

div.form-row div.field input.checkbox,
  div.form-row div.field input.radio {
  width: auto;
}

div.form-row div.field span.readonly {
	display: inline-block;
	width: 200px;
	padding: 5px;
	margin: 2px 0;
	border: 1px solid #7B8EA5;
	background-color: #E1E7F3;
}
